RESUME -NL- **`Ashwini Bhaskar`[NAME]** -NL- +91 - **`7676343044`[PHONES_PHONE]** -NL- ashwinibhaskar28@yahoo.com -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- Seeking a position where my proficiencies, knowledge and interpersonal skills can be used to -NL- leverage my performance to improve the organizational profitability. -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL- Bachelor of Engineering student from **`Atria Institute of Technology`[EDUCATION_INSTITUTE]**, Bangalore, with exposure to -NL- computer technologies and programming -NL- Successfully completed courses on C and C++ -NL- Strong communication skills, ability to work in team & a quick learner -NL- Presented various seminars on various technical and social subjects -NL- Actively participate in social events & have won various dancing as well as quiz contests -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- Year -NL- Examination -NL- Marks Obtained -NL- 2013-14 B. E -NL- Appearing -NL- 2009 -NL- **`Diploma`[EDUCATION_DEGREE]** -NL- 63.93% -NL- 2006 -NL- **`10th -NL- `[EDUCATION_DEGREE]**66.80% -NL- **`SKILLS & HOBBIES`[SKILLS_HEADING]** -NL- Computer & Internet Technologies -NL- MS-Office -NL- Dancing -NL- Reading -NL- Travelling -NL- Singing -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Marital Status - Single -NL- Date Of Birth – 28 September, 1990 -NL- Languages known: English, Hindi, Kannada, Marathi -NL- Address – #897, 7th Main, 5th Block, 2nd Cross, BEL Layout, Vidyaranyapura, Bangalore 560097 -NL- 